Subject: [core] #133: RST in reply to NON

From: "core issue tracker" <[email-masked]>
Date: Tue, 29 Mar 2011 17:31:04 -0000

#133: RST in reply to NON

 An end-point MAY send a RST message in reply to a NON message in case some
 context is missing to properly process the NON message.

-- 
----------------------------------+-----------------------------------------
 Reporter:  hartke@…              |       Owner:  hartke@…      
     Type:  protocol enhancement  |      Status:  new           
 Priority:  minor                 |   Milestone:                
Component:  coap                  |     Version:                
 Severity:  Active WG Document    |    Keywords:                
----------------------------------+-----------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/core/trac/ticket/133>
core <http://tools.ietf.org/core/>